# Interface TraceConfigurationJson

An array of pre-configured trace configurations for quickly running common traces. See https://developers.arcgis.com/web-map-specification/objects/traceConfiguration/.

interface TraceConfigurationJson {
id?: string;
title?: string;
}

#####
Index

### Properties

id?
title?

##
Properties

### `Optional` id

id?: string

A unique identifying string for the trace configuration.

### `Optional` title

title?: string

A user-friendly string title for the trace configuration that can be used in a table of contents.